Bug 117085 - Moz Mail icon ugly; use rh-email.png instead
Summary: Moz Mail icon ugly; use rh-email.png instead
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-28 09:46 UTC by Peter Backlund
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 22:49:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Backlund 2004-02-28 09:46:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
The Mozilla Mail icon is horribly ugly, and scales badly. The Mozilla
Mail message launcher, which is really unecessary, uses the
redhat-email-icon.png. Make the MozMail launcher use rh-email-icon,
and either remove the MozMailMessage launcher (there is no Evolution
Message launcher for example), or use the icon mozilla-compose.png
from the mozilla rpm.   

Version-Release number of selected component (if applicable):
mozilla-mail-1.6-1

How reproducible:
Always

Steps to Reproduce:
1=2=3=Open menu, look at icon.

Additional info:

Comment 1 Bryan W Clark 2004-11-09 22:49:39 UTC
Thanks for this bug report.  Unfortunately mozilla-mail has left FC in
favor of thunderbird and evolution.  Thunderbird has a new icon that
is included in FC3.


Note You need to log in before you can comment on or make changes to this bug.